Bug 1796993 - Alertmanager configuration first time setup is unclear
Summary: Alertmanager configuration first time setup is unclear
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.4
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
: 4.4.0
Assignee: David Taylor
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 1794885
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-31 17:22 UTC by Chris Shinn
Modified: 2020-05-13 21:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Version: 4.3.0-0.ci-2020-01-29-133443 Cluster ID: b12ffb13-a875-4392-9221-c205ebdfd01e Browser: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/79.0.3945.130 Safari/537.36
Last Closed: 2020-05-13 21:56:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 4143 None closed Bug 1796993: Alertmanager configuration first time setup is unclear 2020-04-20 15:54:24 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:56:02 UTC

Comment 2 shahan 2020-02-07 06:01:09 UTC
Console will give message when incompete message:
Incomplete Default Receiver
Configure this receiver to ensure that you learn about important issues with your cluster.
click configure, will got :
Default Receiver
Because this is your first receiver, it will automatically receive all alerts from this cluster. You can route specific alerts to subsequent receivers that you create. You can also edit your default receiver at a later time.

4.4.0-0.nightly-2020-02-07-033907

Comment 4 errata-xmlrpc 2020-05-13 21:56:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.